/**
 * ScandiPWA - Progressive Web App for Magento
 *
 * Copyright © Scandiweb, Inc. All rights reserved.
 * See LICENSE for license details.
 *
 * @license OSL-3.0 (Open Software License ("OSL") v. 3.0)
 * @package scandipwa/base-theme
 * @link https://github.com/scandipwa/base-theme
 */

$white: #fff;
$black: #141414;
$default-primary-base-color: $black;
$default-primary-dark-color: $black;
$default-primary-light-color: #f69e77;
$default-secondary-base-color: #adf51d;
$default-secondary-dark-color: #929292;
$default-secondary-light-color: #f8f8f8;
$default-red-color: #f51339;
$default-orange-color: #f58f00;
$default-navy-blue-color: #1339f5;
$default-lime-color: $default-secondary-base-color;
$grey-1-color: #ebebeb;
$grey-2-color: #a3a3a3;
$grey-3-color: #ccc;
$grey-4-color: #7a7a7a;
$grey-5-color: #f5f5f5;
$grey-6-color: #3d3d3d;
$grey-7-color: #fbfbfb;
$grey-8-color: #f2f3f4;
$font-work-sans: 'Work Sans', sans-serif;
$font-rifton: var(--rifton-font);
$font-standard-size: 12px;
$font-mobile-size: 14px;

$wide-content-wrapper-width: 1440px;
